<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.text.*?>
<?import java.lang.*?>
<?import javafx.geometry.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.Button?>
<?import javafx.geometry.Insets?>

<VBox alignment="CENTER" prefHeight="329.0" prefWidth="495.0" spacing="20.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="sam.testunit.testunitairecours.controller.DashboardControlleur">
   <children>
      <Label text="Liste ustilisateurs" />
      <TableView fx:id="userTable" prefHeight="200.0" prefWidth="200.0">
         <columns>
            <TableColumn fx:id="idCol" prefWidth="75.0" text="id" />
            <TableColumn fx:id="nameCol" prefWidth="75.0" text="name"/>
            <TableColumn fx:id="roleCol" prefWidth="75.0" text="role"/>
            <TableColumn fx:id="prenomCol" prefWidth="75.0" text="prenom"/>
            <TableColumn fx:id="mailCol" prefWidth="75.0" text="mail"/>
            <TableColumn fx:id="telephoneCol" prefWidth="75.0" text="telephone"/>
            <TableColumn fx:id="adresseCol" prefWidth="75.0" text="adresse"/>
            
         </columns>
      </TableView>
      <Button fx:id="logOutBtn" onAction="#logoutAction" prefHeight="39.0" prefWidth="258.0" text="Logout" />
   </children>
   <padding>
      <Insets bottom="20.0" left="20.0" right="20.0" top="20.0" />
   </padding>
</VBox>
